@charset "utf-8";
/* CSS Document */

.banner-wrapper{
	background:#FFF;
}
.banner-block{
	padding-bottom:10px;
}
.watch-online{
	float:left;
	padding-top:15px;
	padding-left:16px;
}

.banner-nav{
	background:url(../images/banner/banner-nav-bg.jpg) no-repeat;
	width:741px;
	height:80px;
	font-size:13px;
	font-weight:bold;
	float:right;
}
.banner-nav ul{
}
.banner-nav li{
	list-style:none;
	float:left;
	background:url(../images/banner/bannernav-sep.jpg) right no-repeat;
	padding:24px 15px;
}
.banner-nav .bg-none{
	background:none;
}
.banner-nav li a{
	color:#668284;
	padding:24px 0px 40px;
}
.banner-nav li a .waht-mgs{
	font-size:12px;
	color:#aaaaa9;
	font-style:italic;
	display:block;
}
.banner-nav li a:hover{
	color:#000;
}
.banner-nav li a:hover .waht-mgs{
	color:#668284;
}


/* Banner-Slide */




.banner{
	background:url(../images/banner/banner-bg.jpg) no-repeat;
	width:995px;
	height:360px;
	position:relative;
}
.banner2{
	width:995px;
	height:360px;
	position:relative;
}

/*
.banner-bot{
	background:url(../images/banner/slider-bot.jpg) no-repeat;
	width:1002px;
	height:18px;
	position:absolute;
	bottom:-5px;
	left:-1px;
}*/
.container{
}

#example {
	width:995px;
	height:316px;
	position:relative;
}

/*
	Slideshow style
*/

#slides {
	/*position:absolute;
	top:0px;
	left:0px;
	z-index:100;*/
}

/*
	Slides container
	Important:
	Set the width of your slides container
	If height not specified height will be set by the slide content
	Set to display none, prevents content flash
*/

.slides_container {
	width:995px;
	/*height:200px;*/
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	Offeset for the 20px of padding
	If height not specified height will be set by the slide content
	Set to display block
*/

#slides .slide {
	width:955px;
	height:316px;
	display:block;
	padding:0 40px;
}
.banner2 #slides .slide {
	width:955px;
	height:316px;
	display:block;
	padding:0 0px;
}
#slides .slide li{
	list-style:none;
}

/*
	Next/prev buttons
*/
#slides .prev {
	position:absolute;
	top:120px;
	left:7px;
	width:12px;
	height:15px;
	display:block;
	z-index:101;
}

#slides .next {
	position:absolute;
	top:120px;
	right:14px;
	width:63px;
	height:49px;
	display:block;
	z-index:101;
}

/*
	Pagination
*/

.pagination {
	margin:0 auto;
	width:213px;
	height:25px;
	padding:0 15px;
	z-index:999;
	position:absolute;
	left:45%;
	bottom:-42px;
}
.pagination-bg{
	background:url(../images/banner/bannernav-bg.png) center no-repeat;
	height:62px;
	width:1000px;
	position:absolute;
	left:4%;
	bottom:1px;
}

.pagination li {
	float:left;
	margin:0 5px;
	list-style:none;
	margin-top:7px;
}

.pagination li a {
	display:block;
	width:10px;
	height:3px;
	padding-top:7px;
	background-image:url(../images/banner/pagination.png);
	background-position:0 -15px;
	float:left;
	overflow:hidden;
	text-indent:-999;
}

.pagination li.current a {
	background-position:0 0px;
}

.banner-content{
	width:178px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#606060;
	float:left;
	padding-top:44px;
	font-size:13px;
	font-weight:bold;
	height:270px;
	overflow:hidden;
	margin-left:20px;
}

.banner-content p{
	font-size:13px;
	font-style:italic;
	text-align:left;
}
.banner-txtimg{
	float:left;
	width:288px;
	width:184px;
	padding-top:65px;
	margin-left:45px;
}
.banner-img{
	float:right;
	width:410px;
	height:314px;
}

.banner-sdw{
	background:url(../images/banner/banner-sdw.jpg) no-repeat;
	height:46px;
	position:absolute;
	width:1014px;
	bottom:0px;
	left:-8px;
}


/* End Of Slide*/


























/* Core RS CSS file. 95% of time you shouldn't change anything here. */
.royalSlider {
	width: 600px;
	height: 400px;
	position: relative;
	direction: ltr;
}

.rsWebkit3d .rsSlide,
.rsWebkit3d .rsContainer,
.rsWebkit3d .rsThumbs,
.rsWebkit3d .rsPreloader,
.rsWebkit3d img,
.rsWebkit3d .rsOverflow,
.rsWebkit3d .rsBtnCenterer,
.rsWebkit3d .rsAbsoluteEl {
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0); 
}
.rsFade.rsWebkit3d .rsSlide,
.rsFade.rsWebkit3d img,
.rsFade.rsWebkit3d .rsContainer {
	-webkit-transform: none;
}
.rsOverflow {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	float: left;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsContainer {
	position: relative;
	width: 100%;
	height: 100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.rsArrow,
.rsThumbsArrow {
	cursor: pointer;
}

.rsArrow,
.rsNav,
.rsThumbsArrow {
	opacity: 1;
	-webkit-transition:opacity 0.3s linear;
	-moz-transition:opacity 0.3s linear;
	-o-transition:opacity 0.3s linear;
	transition:opacity 0.3s linear;
}
.rsHidden {
	opacity: 0;
	visibility: hidden;
	-webkit-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-moz-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	-o-transition:visibility 0s linear 0.3s,opacity 0.3s linear;
	transition:visibility 0s linear 0.3s,opacity 0.3s linear;
}


.rsGCaption {
	width: 100%;
	float: left;
	text-align: center;
}

/* Fullscreen options, very important ^^ */
.royalSlider.rsFullscreen {
	position: fixed !important;
	height: auto !important;
	width: auto !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 2147483647 !important;
	top: 0 !important;
	left: 0 !important;
	bottom: 0 !important;
	right: 0 !important;
}

.royalSlider .rsSlide.rsFakePreloader {
	opacity: 1 !important;
	-webkit-transition: 0s;
	-moz-transition: 0s;
	-o-transition:  0s;
	transition:  0s;
	display: none;
}

.rsSlide {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	overflow: hidden;
	
	height: 100%;
	width: 100%;
}

.royalSlider.rsAutoHeight,
.rsAutoHeight .rsSlide {
	height: auto;
}

.rsContent {
	width: 100%;
	height: 100%;
	position: relative;
}

.rsPreloader {
	position:absolute;
	z-index: 0;	
}

.rsNav {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none;
}
.rsNavItem {
	-webkit-tap-highlight-color:rgba(0,0,0,0.25);
}

.rsThumbs {
	cursor: pointer;
	position: relative;
	overflow: hidden;
	float: left;
	z-index: 22;
}
.rsTabs {
	float: left;
}
.rsTabs,
.rsThumbs {
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}


.rsVideoContainer {
	/*left: 0;
	top: 0;
	position: absolute;*/
	/*width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	float: left;*/
	width: auto;
	height: auto;
	line-height: 0;
	position: relative;
}
.rsVideoFrameHolder {
	position: absolute;
	left: 0;
	top: 0;
	background: #141414;
	opacity: 0;
	-webkit-transition: .3s;
}
.rsVideoFrameHolder.rsVideoActive {
	opacity: 1;
}
.rsVideoContainer iframe,
.rsVideoContainer video,
.rsVideoContainer embed,
.rsVideoContainer .rsVideoObj {
	position: absolute;
	z-index: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ios controls over video bug, shifting video */
.rsVideoContainer.rsIOSVideo iframe,
.rsVideoContainer.rsIOSVideo video,
.rsVideoContainer.rsIOSVideo embed {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-right: 44px;
}

.rsABlock {
	left: 0;
	top: 0;
	position: absolute;
	z-index: 25;
	-webkit-backface-visibility: hidden;
}

.grab-cursor {
	cursor:url(grab.png) 8 8, move; 
}

.grabbing-cursor{ 
	cursor:url(grabbing.png) 8 8, move;
}

.rsNoDrag {
	cursor: auto;
}